﻿@charset "utf-8"; 
:root{--color:#8fc31f;}
.pro-d-main .prodetails-info .prodetails-text,.pro-d-main .prodetails-content *{font-family:Arial;}
.home-about{padding-top:0;}
.home-about .about-info .about-line,.newslist li .newslist-img .date{background:var(--color)}
.home-service .home-des{color:#fff}
.contact-box .contact-main .home-line{margin-bottom:20px}
.home-service .homeservice-list .homeservice-item{justify-content:flex-start}
.prodetails-content .prodetails-tabs .prodetails-tabs-item:nth-child(2){display:none}
.kche-t162 .kche-t162-item{height:auto}
.home-service .homeservice-list .homeservice-item .title{text-transform:capitalize}
.home-service .homeservice-list .homeservice-item .more{color:var(--fontcolor)}
.home-service .homeservice-list .homeservice-item .more:hover{color:var(--color)}
.home-service .homeservice-list .homeservice-item .text{margin-bottom: 10px;}
footer .foot-qrimg,footer .foot-item.foot-info{display:none;}
@media (min-width:769px){.home-service .homeservice-list .homeservice-item{width:32%;}
footer .foot-main .foot-item{width:32%;}
footer .foot-main .foot-item.foot-code{width:21%;}}
@media (min-width:769px) and (max-width:1024px){.home-service .homeservice-list .homeservice-item{margin-bottom:0;}}
@media (max-width:1024px){footer .foot-main .foot-item.foot-code{display:block;}}
@media (max-width:550px){.home-service .homeservice-list .homeservice-item{padding-bottom:10px;}
.home-service .homeservice-list .homeservice-item .title{margin-top:0;}}
.home-contactus{padding:3% 0;background:#f7f7f7;}
@media (min-width:769px){.home-contactus .wmkcfeedback input{width:49%;margin-right:2%;}
.home-contactus .wmkcfeedback input:nth-child(2n){margin-right:0;}}
.home-news .homenews-box{margin-top:0;}
@media (min-width:1025px){.home-hotpro .homehotpro-list .homehotpro-item{width:24%;}
.home-hotpro .homehotpro-list .homehotpro-item{display:block;}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-img{width:100%;max-height:inherit;position:relative;height:0;padding-bottom:100%;}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-img img{max-height:inherit;position:absolute;top:0;left:0;height:100%;object-fit:contain;}
.home-hotpro .homehotpro-list .homehotpro-item:nth-last-child(-n+4):nth-child(n){margin-bottom:0;}
}